angular.module('app').factory('examesService', examesService)

examesService.$inject = ['$http']

function examesService($http) {
	var service = {
		getListExames: getListExames
	}

	return service

	function getListExames() {
		var config = {
			method: 'GET',
			url: 'http://edmarvictor.com.br/2019/ajax/examesjson.php'
		}

		var request = $http(config)

		return request
	}
}
